.. _caso:

===================================================
Arquivo do Caso (caso.dat)
===================================================

.. currentmodule:: inewave.newave.caso

A definição do caso a ser executado
, localizada no arquivo geralmente denominado caso.dat, são armazenados na classe:

.. autoclass:: Caso
   :members:
